import 'dart:async';

import 'package:flutter/services.dart';

class DcAudioPicker {
  static const MethodChannel _channel =
      const MethodChannel('dc_audio_picker');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String> pickAudio() async {
    final String absolutePath = await _channel.invokeMethod('pick_audio');
    return absolutePath;
  }
}
