import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:dc_audio_picker/dc_audio_picker.dart';

void main() {
  const MethodChannel channel = MethodChannel('dc_audio_picker');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    expect(await DcAudioPicker.platformVersion, '42');
  });
}
